Subject: Re: [bug#76899] Request for merging "c++-team" branch

From: Greg Hogan <[email-masked]>
Date: Mon, 4 Aug 2025 12:16:33 -0400

On Mon, Aug 4, 2025 at 12:07 PM Andreas Enge <[email-masked]> wrote:
>
> Hello,
>
> conforming to policy, I have deleted the c++-team branch. I suppose that
> the c++-libraries branch can be renamed to c++-team and a new request
> for merging can be filed?
>
> Andreas

Thanks, Andreas. I'm always just a little too slow. I had renamed the
branches locally, rebased, and was building some packages to verify
that builds are at least somewhat working. Will create the new merge
request.